/* CSS Reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

:root {
	--bg-gradient-start: #add7f8;
	--bg-gradient-end: #5a7fbb;
}

body {
	line-height: 1;
	color: black;
	background: radial-gradient(
		circle at center,
		var(--bg-gradient-start) 0%,
		var(--bg-gradient-end) 100%
	);
}

ol,
ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

caption,
th,
td {
	text-align: left;
	font-weight: normal;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

blockquote,
q {
	quotes: "" "";
}

/* End CSS Reset */

body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

a {
	color: #000204;
}

a:hover {
	color: #175098;
}

strong {
	font-weight: bold;
	color: #1d56a2;
}

#container {
	width: 885px;
	margin: 2rem auto;

}


#header {
	background: white;
	margin-bottom: 2rem;
	padding: 1rem;
	border-radius: 10px;
	
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	border: 1px solid #3b1ce9;

}

#header-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#header h1 a.logo {
	width: 271px;
	height: 79px;
}

#top-contact {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
	gap: 8px;
}

#header #top-contact .phone {
	color: #adadad;
	font-weight: bold;
	font-size: 16px;
}

#header #top-contact .email a {
	color: #5cabff;
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
}

#header #top-contact .email a:hover {
	color: #175098;
}

#navigation {
	background: #01185f;
	border-radius: 10px;

	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	gap: 2rem;
	height: 3rem;
	padding: 0 1rem;
}

#navigation ul {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: start;
}

#navigation li a {
	text-decoration: none;
	color: #e4ebf4;
	font-size: 1.3rem;
	font-weight: 600;
	transition: all 0.3s ease;
	padding: 0.5rem 1rem;
	border-radius: 5px;
	background: transparent;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	border: 1px solid transparent;
	outline: none;
}

#navigation li a:hover {
	color: white;
	background: #5336f7;

}

#navigation p {
	font-size: 1.25em;
	font-weight: 100;
	color: #e4ebf4;
	font-style: italic;
	
}


#content {
	display: flex;
	flex-direction: row;
	align-items: start;
	justify-content: start;
	gap: 20px;
	margin: 2rem 0;

	background: white;
	margin-bottom: 2rem;
	padding: 2rem;
	border-radius: 10px;

	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	border: 1px solid #3b1ce9;

}

body.about-page #content.about-content {
	display: block;
}

body.about-page #left-content .img-flow-right {
	float: right;
	margin: 2px 0 12px 20px;
	max-width: 56%;
	height: auto;
}

#content .small-left {
	width: 305px;
}

#content h2 {
	font-size: 1.2rem;
	line-height: 20px;
	font-weight: bold;
	color: #1d56a2;
	border-bottom: 1px dotted #adadad;
	padding: 0 0 4px 0;
	margin: 0 0 1rem 0;
}

#content h3 {
	text-transform: capitalize;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #1d56a2;
	border-bottom: 1px dotted #adadad;
	padding: 0 0 4px 0;
	margin: 20px 0 4px 0;
}

#content h4 {
	text-transform: capitalize;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	color: #1d56a2;
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
}

#content p {
	font-size: .9rem;
	font-weight: 400;
	line-height: 1.3;
	color: #000204;
	padding: 0 0 .65rem 0;
}

.home-right img {
	width: 560px;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
	border: 1px solid #3b1ce9;
}

#content-footer-padding {
	padding: 0 30px;
}

#content-footer #content-footer-padding .content-footer-box a.more,
#content-footer #content-footer-padding .last-content-footer-box a.more {
	padding: 4px 10px 4px 12px;
	font-size: 12px;
}

#footer {
}

#footer-content {
	padding: 35px 0 0 20px;
}

#footer-content p.copyright {
	font-size: 11px;
	float: left;
	line-height: 16px;
}

#footer-content #bottom-navigation {
	float: right;
}

#footer-content #bottom-navigation li {
	display: inline;
}

#footer-content #bottom-navigation li a {
	text-transform: uppercase;
	border-right: 1px solid #000;
	font-size: 10px;
	padding: 0 4px;
	text-decoration: none;
}

#footer-content #bottom-navigation li a.no-border {
	text-transform: uppercase;
	border-right: 0;
	font-size: 10px;
	padding: 0 4px;
	text-decoration: none;
}

table {
	width: 100%;
}

td {
	padding: 10px;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}

/* Definition pages */

body#definitions {
	background: #fff;
	font-size: 62.5%;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}

body#definitions td {
	text-align: left;
	padding: 10px;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	border-bottom: 1px solid #a1a1a1;
}

body#definitions td.table-bold {
	font-weight: bold;
	text-align: right;
	color: #1D56A2;
	border-right: 1px solid #a1a1a1;
}